/**
Theme Name: Rep Bob Morgan Child
Author: Quenton Galvin
Author URI: https://www.nstopweb.com
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: repbobmorgan-child
Template: repbobmorgan
*/

/* SUB MENU STYLES */
/* .main-header-menu .sub-menu { background: #182f50; } */
.main-header-menu .sub-menu li.menu-item {
     background-color:#3a64be;
	 color:#fff;
}
/* .main-header-menu .sub-menu li.menu-item a { color:#fff; font-size:14px; } */
.main-header-menu .sub-menu li.menu-item a { color:#fff; font-size:14px; }
.main-header-menu .sub-menu li.menu-item a:hover { color:#2d405c; }

/* smart post show */
.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {font-family:Poppins; }
.sp-pcp-post .sp-pcp-post-content p:first-of-type {font-family:Poppins; }
.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {font-family:Poppins; }


